
/* CSS Document */





.langpic {	

	display: inline-block;
	float: right;	
	font-family: sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	padding: 0;
	height: 35px;
	overflow: hidden;
	transition: all .3s ease;
	margin: 0 20px 20px 0;
	vertical-align: top;
	margin-left: 10px;
	top: 0px;
}

.langpic a{
	color: #d5d5d5;
	text-decoration: none;
}

.langpic a:hover{
	color: #B50B0B;
	border-bottom-radius: 1px;
	border-bottom: 2px solid #B50B0B;
	
}
.non-active {
	opacity: 0.45;
	color: #666666;
	pointer: not-allowed;
}

.non-active a {
	opacity: 0.45;
	color: #666666;
	pointer: not-allowed;
}

.non-active a:hover {
	opacity: 0.45;
	color: #666666; 
	pointer: not-allowed;
}




.icon {
  float: left;
  display: block;
  width: 50px;
  height: 50px;	
  margin: 15px 12px;
}
.icon:hover {
  opacity: 0.9;
}
.icon-facebook {
  background-image: url('../images/theme/buttons/icon_facebook.png');
  opacity: 0.5;	
}
.icon-twitter {
  background-image: url('../images/theme/buttons/icon_twitter.png');
  opacity: 0.5;
}

.icon-instagram {
  background-image: url('../images/theme/buttons/icon_instagram.png');
  opacity: 0.5;
}
.icon-pinterest {
  background-image: url('../images/theme/buttons/icon_pinterest.png');
  opacity: 0.5;	
}



/* Coming soon page counter */

.comingsoon {
	margin-top: 30px;
	margin-bottom: 50px;
	
	display: block;
	width: 910px;
	height: 470px;
}

.counter {
	display: block;
	width: 330px;
	padding: 390px 25px;	
	font-family: 'Segoe UI', sans-serif;
	font-size: 32px;
    color: #d1d1d1;
	text-shadow: 2px 2px 2px #545454;
	text-align: center;
	text-decoration: none;
}